package cn.report.excel.easyexcel.api.event;

import cn.report.excel.easyexcel.api.constant.OrderConstant;

/**
 * Intercepts handle some business logic
 *
 * @author Jiaju Zhuang
 **/
public interface Handler extends Order {

    /**
     * handler order
     *
     * @return order
     */
    @Override
    default int order() {
        return OrderConstant.DEFAULT_ORDER;
    }
}
